.calender_area {
	width: 250px;
	background: #ffffff url(../img/common/bg/bg_calender.png) repeat-x left top;
	border: 1px solid #d3d3d3;
	min-height: 220px;
	box-sizing: border-box;
}
.calender_area .pickdate {
	width: 195px;
	margin: 0 auto;
}
.calender_area .pickdate .ui-datepicker-header {
	position: relative;
	background-color: #c8ba99;
	padding-top: 28px;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-next {
	position: absolute;
	right: 0;
	top: 5px;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-next span {
	display: block;
	text-indent: -9999px;
	background: url(../img/common/btn/btn_next.png) no-repeat right center;
	width: 47px;
	height: 18px;
	cursor: pointer;
	background-size: contain;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-next span:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev {
	position: absolute;
	left: 0;
	top: 5px;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev span {
	display: block;
	text-indent: -9999px;
	background: url(../img/common/btn/btn_back.png) no-repeat left center;
	width: 47px;
	height: 18px;
	cursor: pointer;
	background-size: contain;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev span:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title {
	background-color: #ffffff;
	border-top: 5px solid #ffffff;
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 13px;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr_b {
	position: absolute;
	top: 7px;
	left: 53px;
	line-height: 1;
}
.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr {
	position: absolute;
	right: 0;
	font-size: 12px;
	background: url(../img/common/ic/ic_block.png) no-repeat left center;
	font-weight: bold;
	padding-left: 19px;
}
.calender_area .pickdate table {
	width: 100%;
	border-spacing: 0px;
}
.calender_area .pickdate table tr:first-child th {
	background-color: #e4e4e4;
	padding: 6px;
	color: #444444;
	font-weight: bold;
}
.calender_area .pickdate table tr td {
	border-bottom: 1px solid #b9b9b9;
	padding: 2px 0 !important;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
}
.calender_area .pickdate table tr td span,
.calender_area .pickdate table tr td a {
	display: block;
	padding: 4px !important;
}
.calender_area .pickdate table tr td.holiday span,
.calender_area .pickdate table tr td.holiday a {
	background: url(../img/common/ic/ic_block.png) repeat left top;
}
.calender_area .pickdate table tr:last-child td {
	border-bottom: none;
}
.calender_area .pickdate a {
	cursor: default;
	text-decoration: none;
	color: #000000;
}
/*.calender_area.iners {
	width: 250px !important;
}*/

.event_calender.calender_area {
    width: auto;
    margin-bottom: 2rem;
    background: #fff;
    padding: 2rem;
    font-size: 1.5em;
	border: 2px solid #a28b54;
}

.event_calender.calender_area .pickdate {
    width: auto;
}

.event_calender.calender_area .pickdate .ui-datepicker-header {
    background: #fff;
    padding: 0 3.5em 0 0;
}

.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev,
.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-next {
	z-index: 45;
}

.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev span,
.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-next span {
    width: 3em;
    height: 1em;
    background-size: contain;
}
.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev{
	right: 170px;
	left: auto;
}

.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title {
    overflow: hidden;
    font-size: 1em;
    border-top: none;
	margin-bottom: 10px;
}

.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr_b {
    display: none;
}

.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr {
    position: static;
    float: right;
    font-size: 1em;
    font-weight: normal;
}

.event_calender.calender_area .pickdate table tr:first-child th {
    text-align: center;
}

.event_calender.calender_area .pickdate table tr td {
    font-size: 1em;
    font-weight: normal;
    padding: 0.5em !important;
}

.event_calender.calender_area .pickdate table tr td span,
.event_calender.calender_area .pickdate table tr td a {
    width: 2.5em;
    height: 2.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    margin: auto;
    cursor: pointer;
}
.event_calender.calender_area .pickdate table tr td a{
	text-decoration: underline;
}
.event_calender.calender_area .pickdate table tr td.holiday a{
	text-decoration: none;
	cursor: default;
	pointer-events: none;
}
.event_calender.calender_area .pickdate table tr td.holiday span{
	pointer-events: none;
}

@media only screen and (max-width: 750px) {
	.calender_area{
		width: 100%;
	}
	.calender_area .pickdate{
		width: calc(536 / 687 * 100%);
	}
	.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title,
	.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr{
		font-size: 1.4rem;
	}
	.calender_area .pickdate table tr:first-child th{
		font-size: 1.4rem;
		text-align: center;
	}
	.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr_b{
		left: calc(220 / 687 * 100%);
	}
	.calender_area .pickdate table tr td span, .calender_area .pickdate table tr td a{
		font-size: 1.4rem;
	}
	.event_calender.calender_area{
		padding: 1.3rem;
	}
	.event_calender.calender_area .pickdate table tr td{
		padding: 0.2em !important;
	}
	.event_calender.calender_area .pickdate .ui-datepicker-header{
		padding: 0;
		font-size: 1.6rem;
	}
	.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title{
		margin-bottom: 6px;
	}
	.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-title .arr{
		padding-right: 3.4em;
	}
	.event_calender.calender_area .pickdate .ui-datepicker-header .ui-datepicker-prev{
		right: 127px;
	}
}
